Index: c/src/lib/libbsp/powerpc/ep1a/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/ep1a/ChangeLog	(revision b5f6cf344768ac0dd57399b98a2be4013bf3c3d7)
+++ c/src/lib/libbsp/powerpc/ep1a/ChangeLog	(revision de49de66e129874d278d4b841595d0bbecd83329)
@@ -1,2 +1,10 @@
+2008-10-02	Joel Sherrill <joel.sherrill@oarcorp.com>
+
+	* console/config.c, console/console.c, console/console.h,
+	console/ns16550cfg.c, console/ns16550cfg.h, include/bsp.h,
+	include/tm27.h, irq/irq_init.c, irq/openpic_xxx_irq.c,
+	pci/no_host_bridge.c: File head clean up.
+	* console/debugio.c: Removed.
+
 2008-10-02	Joel Sherrill <joel.sherrill@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/ep1a/console/config.c
===================================================================
--- c/src/lib/libbsp/powerpc/ep1a/console/config.c	(revision b5f6cf344768ac0dd57399b98a2be4013bf3c3d7)
+++ c/src/lib/libbsp/powerpc/ep1a/console/config.c	(revision de49de66e129874d278d4b841595d0bbecd83329)
@@ -2,5 +2,5 @@
  *  This file contains the TTY driver table for the EP1A
  * 
- *  COPYRIGHT (c) 1989-1999.
+ *  COPYRIGHT (c) 1989-2008.
  *  On-Line Applications Research Corporation (OAR).
  *
Index: c/src/lib/libbsp/powerpc/ep1a/console/console.c
===================================================================
--- c/src/lib/libbsp/powerpc/ep1a/console/console.c	(revision b5f6cf344768ac0dd57399b98a2be4013bf3c3d7)
+++ c/src/lib/libbsp/powerpc/ep1a/console/console.c	(revision de49de66e129874d278d4b841595d0bbecd83329)
@@ -1,3 +1,3 @@
-/*XXX
+/*
  *  This file contains the TTY driver for the ep1a 
  *
@@ -242,81 +242,4 @@
   return RTEMS_SUCCESSFUL;
 }
-#if 0
-/* PAGE
- *
- *  DEBUG_puts
- *
- *  This should be safe in the event of an error.  It attempts to ensure
- *  that no TX empty interrupts occur while it is doing polled IO.  Then
- *  it restores the state of that external interrupt.
- *
- *  Input parameters:
- *    string  - pointer to debug output string
- *
- *  Output parameters:  NONE
- *
- *  Return values:      NONE
- */
-
-void DEBUG_puts(
-	char *string
-)
-{
-	char *s;
-	unsigned32	Irql;
-
-	rtems_interrupt_disable(Irql);
-
-	for ( s = string ; *s ; s++ ) 
-	{
-		Console_Port_Tbl[Console_Port_Minor].pDeviceFns->
-			deviceWritePolled(Console_Port_Minor, *s);
-	}
-
-	rtems_interrupt_enable(Irql);
-}
-
-/* PAGE
- *
- *  DEBUG_puth
- *
- *  This should be safe in the event of an error.  It attempts to ensure
- *  that no TX empty interrupts occur while it is doing polled IO.  Then
- *  it restores the state of that external interrupt.
- *
- *  Input parameters:
- *    ulHexNum - value to display
- *
- *  Output parameters:  NONE
- *
- *  Return values:      NONE
- */
-void
-DEBUG_puth(
-    unsigned32 ulHexNum
-    )
-{
-	unsigned long i,d;
-	unsigned32 Irql;
-
-	rtems_interrupt_disable(Irql);
-	
-	Console_Port_Tbl[Console_Port_Minor].pDeviceFns->
-		deviceWritePolled(Console_Port_Minor, '0');
-	Console_Port_Tbl[Console_Port_Minor].pDeviceFns->
-		deviceWritePolled(Console_Port_Minor, 'x');
-
-	for(i=32;i;)
-	{
-		i-=4;
-		d=(ulHexNum>>i)&0xf;
-		Console_Port_Tbl[Console_Port_Minor].pDeviceFns->
-			deviceWritePolled(Console_Port_Minor,
-					  (d<=9) ? d+'0' : d+'a'-0xa);
-	}
-
-	rtems_interrupt_enable(Irql);
-}
-#endif
 
 /* const char arg to be compatible with BSP_output_char decl. */
Index: c/src/lib/libbsp/powerpc/ep1a/console/console.h
===================================================================
--- c/src/lib/libbsp/powerpc/ep1a/console/console.h	(revision b5f6cf344768ac0dd57399b98a2be4013bf3c3d7)
+++ c/src/lib/libbsp/powerpc/ep1a/console/console.h	(revision de49de66e129874d278d4b841595d0bbecd83329)
@@ -1,20 +1,4 @@
 /*
- *  This file contains the TTY driver table definition for the PPCn_60x
- *
  *  This driver uses the termios pseudo driver.
- *
- *  COPYRIGHT (c) 1998 by Radstone Technology
- *
- *
- * THIS FILE IS PROVIDED TO YOU, THE USER, "AS IS", WITHOUT WARRANTY OF ANY
- * KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE
- * IMPLIED WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE. THE ENTIRE RISK
- * AS TO THE QUALITY AND PERFORMANCE OF ALL CODE IN THIS FILE IS WITH YOU.
- *
- * You are hereby granted permission to use, copy, modify, and distribute
- * this file, provided that this notice, plus the above copyright notice
- * and disclaimer, appears in all copies. Radstone Technology will provide
- * no support for this code.
- *
  *
  *  COPYRIGHT (c) 1989-2008.
Index: c/src/lib/libbsp/powerpc/ep1a/console/debugio.c
===================================================================
--- c/src/lib/libbsp/powerpc/ep1a/console/debugio.c	(revision b5f6cf344768ac0dd57399b98a2be4013bf3c3d7)
+++ 	(revision )
@@ -1,113 +1,0 @@
-/*
- *  This file contains the debug IO support.
- *
- *  COPYRIGHT (c) 1998 by Radstone Technology
- *
- *
- * THIS FILE IS PROVIDED TO YOU, THE USER, "AS IS", WITHOUT WARRANTY OF ANY
- * KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE
- * IMPLIED WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE. THE ENTIRE RISK
- * AS TO THE QUALITY AND PERFORMANCE OF ALL CODE IN THIS FILE IS WITH YOU.
- *
- * You are hereby granted permission to use, copy, modify, and distribute
- * this file, provided that this notice, plus the above copyright notice
- * and disclaimer, appears in all copies. Radstone Technology will provide
- * no support for this code.
- *
- *  COPYRIGHT (c) 1989-1997.
- *  On-Line Applications Research Corporation (OAR).
- *
- *  The license and distribution terms for this file may be
- *  found in the file LICENSE in this distribution or at
- *  http://www.rtems.com/license/LICENSE.
- *
- *  debugio.c,v 1.2.4.1 2003/09/04 18:45:11 joel Exp
- */
-
-#include <bsp.h>
-#include <rtems/libio.h>
-#include <stdlib.h>
-#include <assert.h>
-#include <termios.h>
-
-#include <libchip/serial.h>
-
-/*
- * Load configuration table
- */
-
-extern console_data  Console_Port_Data[];
-extern rtems_device_minor_number  Console_Port_Minor;
- 
-/* PAGE
- *
- *  DEBUG_puts
- *
- *  This should be safe in the event of an error.  It attempts to ensure
- *  that no TX empty interrupts occur while it is doing polled IO.  Then
- *  it restores the state of that external interrupt.
- *
- *  Input parameters:
- *    string  - pointer to debug output string
- *
- *  Output parameters:  NONE
- *
- *  Return values:      NONE
- */
-
-void DEBUG_puts(
-  char *string
-)
-{
-  char *s;
-  unsigned32  Irql;
-
-  rtems_interrupt_disable(Irql);
-
-  for ( s = string ; *s ; s++ ) {
-    Console_Port_Tbl[Console_Port_Minor].pDeviceFns->
-      deviceWritePolled(Console_Port_Minor, *s);
-  }
-
-  rtems_interrupt_enable(Irql);
-}
-
-/* PAGE
- *
- *  DEBUG_puth
- *
- *  This should be safe in the event of an error.  It attempts to ensure
- *  that no TX empty interrupts occur while it is doing polled IO.  Then
- *  it restores the state of that external interrupt.
- *
- *  Input parameters:
- *    ulHexNum - value to display
- *
- *  Output parameters:  NONE
- *
- *  Return values:      NONE
- */
-
-void DEBUG_puth(
-  unsigned32 ulHexNum
-)
-{
-  unsigned long  i,d;
-  unsigned32      Irql;
-  void          (*poll)(int minor, char cChar);
-  
-  poll = Console_Port_Tbl[Console_Port_Minor].pDeviceFns->deviceWritePolled;
-
-  rtems_interrupt_disable(Irql);
-
-    (*poll)(Console_Port_Minor, '0');
-    (*poll)(Console_Port_Minor, 'x');
-
-    for ( i=32 ; i ; ) {
-      i -= 4;
-      d  = (ulHexNum>>i)&0xf;
-      (*poll)(Console_Port_Minor, (d<=9) ? d+'0' : d+'a'-0xa);
-    }
-  rtems_interrupt_enable(Irql);
-}
-
Index: c/src/lib/libbsp/powerpc/ep1a/console/ns16550cfg.c
===================================================================
--- c/src/lib/libbsp/powerpc/ep1a/console/ns16550cfg.c	(revision b5f6cf344768ac0dd57399b98a2be4013bf3c3d7)
+++ c/src/lib/libbsp/powerpc/ep1a/console/ns16550cfg.c	(revision de49de66e129874d278d4b841595d0bbecd83329)
@@ -2,5 +2,5 @@
  *  This include file contains all console driver definations for the nc16550
  *
- *  COPYRIGHT (c) 1989-1999.
+ *  COPYRIGHT (c) 1989-2008.
  *  On-Line Applications Research Corporation (OAR).
  *
@@ -18,6 +18,6 @@
 typedef struct uart_reg
 {
-        unsigned char reg;
-        unsigned char pad[7];
+  unsigned char reg;
+  unsigned char pad[7];
 } uartReg;
 
Index: c/src/lib/libbsp/powerpc/ep1a/console/ns16550cfg.h
===================================================================
--- c/src/lib/libbsp/powerpc/ep1a/console/ns16550cfg.h	(revision b5f6cf344768ac0dd57399b98a2be4013bf3c3d7)
+++ c/src/lib/libbsp/powerpc/ep1a/console/ns16550cfg.h	(revision de49de66e129874d278d4b841595d0bbecd83329)
@@ -1,20 +1,6 @@
-/*  nc16550cfg.h
- *
+/*
  *  This include file contains all console driver definations for the nc16550
  *
- *  COPYRIGHT (c) 1998 by Radstone Technology
- *
- *
- * THIS FILE IS PROVIDED TO YOU, THE USER, "AS IS", WITHOUT WARRANTY OF ANY
- * KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE
- * IMPLIED WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE. THE ENTIRE RISK
- * AS TO THE QUALITY AND PERFORMANCE OF ALL CODE IN THIS FILE IS WITH YOU.
- *
- * You are hereby granted permission to use, copy, modify, and distribute
- * this file, provided that this notice, plus the above copyright notice
- * and disclaimer, appears in all copies. Radstone Technology will provide
- * no support for this code.
- *
- * COPYRIGHT (c) 1989-1999.
+ * COPYRIGHT (c) 1989-2008.
  * On-Line Applications Research Corporation (OAR).
  *
Index: c/src/lib/libbsp/powerpc/ep1a/include/bsp.h
===================================================================
--- c/src/lib/libbsp/powerpc/ep1a/include/bsp.h	(revision b5f6cf344768ac0dd57399b98a2be4013bf3c3d7)
+++ c/src/lib/libbsp/powerpc/ep1a/include/bsp.h	(revision de49de66e129874d278d4b841595d0bbecd83329)
@@ -1,5 +1,4 @@
 /*
- *
- *  COPYRIGHT (c) 1989-1999.
+ *  COPYRIGHT (c) 1989-2008.
  *  On-Line Applications Research Corporation (OAR).
  *
Index: c/src/lib/libbsp/powerpc/ep1a/include/tm27.h
===================================================================
--- c/src/lib/libbsp/powerpc/ep1a/include/tm27.h	(revision b5f6cf344768ac0dd57399b98a2be4013bf3c3d7)
+++ c/src/lib/libbsp/powerpc/ep1a/include/tm27.h	(revision de49de66e129874d278d4b841595d0bbecd83329)
@@ -1,4 +1,4 @@
 /*
- *  COPYRIGHT (c) 1989-1999.
+ *  COPYRIGHT (c) 1989-2008.
  *  On-Line Applications Research Corporation (OAR).
  *
Index: c/src/lib/libbsp/powerpc/ep1a/irq/irq_init.c
===================================================================
--- c/src/lib/libbsp/powerpc/ep1a/irq/irq_init.c	(revision b5f6cf344768ac0dd57399b98a2be4013bf3c3d7)
+++ c/src/lib/libbsp/powerpc/ep1a/irq/irq_init.c	(revision de49de66e129874d278d4b841595d0bbecd83329)
@@ -1,4 +1,3 @@
-/* irq_init.c
- *
+/*
  *  This file contains the implementation of rtems initialization
  *  related to interrupt handling.
@@ -12,5 +11,5 @@
  * Use the new interface to openpic_init
  *
- *  COPYRIGHT (c) 1989-1999.
+ *  COPYRIGHT (c) 1989-2008.
  *  On-Line Applications Research Corporation (OAR).
  *
Index: c/src/lib/libbsp/powerpc/ep1a/irq/openpic_xxx_irq.c
===================================================================
--- c/src/lib/libbsp/powerpc/ep1a/irq/openpic_xxx_irq.c	(revision b5f6cf344768ac0dd57399b98a2be4013bf3c3d7)
+++ c/src/lib/libbsp/powerpc/ep1a/irq/openpic_xxx_irq.c	(revision de49de66e129874d278d4b841595d0bbecd83329)
@@ -1,5 +1,5 @@
 /*
- *
- *  This file contains the i8259/openpic-specific implementation of the function described in irq.h
+ *  This file contains the i8259/openpic-specific implementation of
+ *  the function described in irq.h
  *
  *  Copyright (C) 1998, 1999 valette@crf.canon.fr
Index: c/src/lib/libbsp/powerpc/ep1a/pci/no_host_bridge.c
===================================================================
--- c/src/lib/libbsp/powerpc/ep1a/pci/no_host_bridge.c	(revision b5f6cf344768ac0dd57399b98a2be4013bf3c3d7)
+++ c/src/lib/libbsp/powerpc/ep1a/pci/no_host_bridge.c	(revision de49de66e129874d278d4b841595d0bbecd83329)
@@ -1,4 +1,4 @@
 /*
- *  COPYRIGHT (c) 1989-1999.
+ *  COPYRIGHT (c) 1989-2008.
  *  On-Line Applications Research Corporation (OAR).
  *
